# Generated by Django 2.1.7 on 2020-11-19 18:56

from django.db import migrations, models
import formerCustomers.models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0005_auto_20201119_1449'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='rut',
            field=models.CharField(max_length=20, null=True, validators=[formerCustomers.models.RemoveEquipamentModel.validate_rut]),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='rut',
            field=models.CharField(max_length=20, null=True, validators=[formerCustomers.models.RemoveEquipamentModel.validate_rut]),
        ),
    ]
